<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 1</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>

<body>
    <header role="banner">
        <navbar role="navigation">
            <ul class=nav>
                <li><a>HOME</a></li>
                <li>PHOTOAPP</li>
                <li>DESIGN</li>
                <li>DOWNLOAD</li>
            </ul>
        </navbar>
    </header>
    <main class="main" role="main">
        <article role="article">
            <section>
                <p><img src="img/img1.png" alt="My Image" width="100%"></p>
            </section>
            <section>
                <h1>REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h1>
                <p class="text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias quae aliquam obcaecati voluptatem provident! Voluptatum quae eaque laboriosam ad aliquid aspernatur. Dolorem corporis iusto porro laudantium possimus facere sed, quas omnis, ex. Non ea delectus nihil quas voluptatum ducimus dicta, maxime error obcaecati modi debitis praesentium, saepe id quam, minima.
                </p>
                <p class="text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis, sapiente voluptatibus officiis, quaerat repellat quae aliquam neque repellendus vitae laboriosam veritatis minima at. Laudantium consequuntur hic sequi sunt maiores, a optio quae. Vitae ab natus, nesciunt accusamus harum vero ipsa officiis veniam molestiae, repellat, architecto fuga! Commodi cumque, placeat quas!
                </p>
                <p><button>GET STARTED</button></p>
            </section>
        </article>
    </main>
    <footer role="contentinfo">
        <div class="footer1">
            <p>CREDIT | PRIVACY | OUR TEAMS</p>
        </div>
        <div class="footer2">
            <p>Copyright by phototime - all right reserved</p>
        </div>
    </footer>
</body>
</html>